= form_for @user, html: { class: "form form-horizontal user" } do |f|
  = render partial: "shared/error_messages", :locals => { model: @user} 
  .row
    .col
      .form-group
        = f.label :name, :class => 'control-label'
        = f.text_field :name, :class => 'form-control input-md'
    .col
      .form-group
        = f.label :role, :class => 'control-label'
        = f.select :role, User.role.options, { :include_blank => t('helpers.select.prompt') }, { :class => 'form-control' } 
    
  .form-group
    = f.label :email, :class => 'control-label'
    = f.email_field :email, :class => 'form-control'
  
  .btn-group role="group"
    = f.submit nil, :class => 'btn btn-primary'
    = link_to t('.cancel', :default => t("helpers.links.cancel")), users_path, :class => 'btn btn-secondary'
